#wa-compcolor-jf4e88em1dqjwj1f5s {background-color:#fec107;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compimage-jft1jfjg1dsmhbna4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jft1jfjg1dsmh8lhwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(224,224,224,0.160784);padding:0px 0px 0px 0px;}
#wa-compsubpage-jft1jfjg1dsmh8lhwg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jft1jfjg1dsmh8lhwg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jft1jfjg1dsmh8phpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-compsubpage-jft1jfjg1dsmh8phpc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jft1jfjg1dsmh8phpc>.wa-container-vspacer {height:0px;}
#wa-comptext-jf4e88em1dqjwhy2gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jf4e88em1dqjwi0t8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf4e88em1dqjx1jugw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf4e88em1dqjx1pon4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf4e88em1dqjx308hs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jf4ev0cq1dqjx3n5ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 10px 10px;}
#wa-comptext-jft1jfjg1dsmhb2jgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jft1jfjg1dsmhd16v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jft1jfjg1dsmhd3x8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 30px 0px 30px;}
#wa-comptext-jft1jfjg1dsmhd6t4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jft1jfjg1dsmhda77k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jft1jfjg1dsmhdz7k0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jft1jfjg1dsmheowe8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ji3xakkm1dsr44a0ow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-ji7g024z1dqorfpc00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 10px 10px 10px;}
#wa-comptext-padwrapper-jf4e88em1dqjwi0t8g {padding:0px 0px 0px 50px;}
#wa-comptext-padwrapper-jf4e88em1dqjx1pon4 {padding:0px 0px 0px 20px;}
#wa-container-jg2oydt51drefvq2v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jg2oydt51drefvq2v4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jg2oydt51drefvq2v4>.wa-container-vspacer {height:0px;}
#wa-container-jg2oydt91dreflpkao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jg2oydt91dreflpkao>.row>.clearfix {margin-bottom:0px;}
#wa-container-jg2oydt91dreflpkao>.wa-container-vspacer {height:0px;}
#wa-container-jg2oydt91drefo2txc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jg2oydt91drefo2txc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jg2oydt91drefo2txc>.wa-container-vspacer {height:0px;}
#wa-container-jg2oydtc1dreflp43k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jg2oydtc1dreflp43k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jg2oydtc1dreflp43k>.wa-container-vspacer {height:0px;}
#wa-container-jg2oydtc1drefpgcu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jg2oydtc1drefpgcu8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jg2oydtc1drefpgcu8>.wa-container-vspacer {height:0px;}
#wa-container-jg2oydte1drefgj7cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jg2oydte1drefgj7cw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jg2oydte1drefgj7cw>.wa-container-vspacer {height:0px;}
#wa-container-jg2oydte1drefgkr28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jg2oydte1drefgkr28>.row>.clearfix {margin-bottom:0px;}
#wa-container-jg2oydte1drefgkr28>.wa-container-vspacer {height:0px;}
#wa-container-jg2oydtf1drefg9urk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jg2oydtf1drefg9urk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jg2oydtf1drefg9urk>.wa-container-vspacer {height:0px;}
#wa-container-jg2oydtg1drefgkxds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jg2oydtg1drefgkxds>.row>.clearfix {margin-bottom:0px;}
#wa-container-jg2oydtg1drefgkxds>.wa-container-vspacer {height:0px;}
#wa-container-jg2oydth1drefg9p8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jg2oydth1drefg9p8g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jg2oydth1drefg9p8g>.wa-container-vspacer {height:0px;}
#wa-row-jf4e88em1dqjx3zkvk {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zkvk>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3zl5s {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zl5s>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3zm9s {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zm9s>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3znog {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3znog>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3zo8w {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zo8w>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3zoj4 {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zoj4>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3zotc {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zotc>div {padding: 0px 0px;}
#wa-row-jf4euwxv11lyzjn6w0 {margin:0px 0px;}
#wa-row-jf4euwxv11lyzjn6w0>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8hjao>.wa-item-rowspacer {height:20px;}
#wa-row-jft1jfjg1dsmh8hjkw {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8hjkw>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8hjv4 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8hjv4>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8hk40>.wa-item-rowspacer {height:40px;}
#wa-row-jft1jfjg1dsmh8hke8 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8hke8>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8ikjk {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8ikjk>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8ikts {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8ikts>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8ilgg>.wa-item-rowspacer {height:20px;}
#wa-row-jft1jfjg1dsmh8lic0 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8lic0>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8orm8 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8orm8>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8orv4>.wa-item-rowspacer {height:20px;}
#wa-row-jft1jfjg1dsmi2p4dc {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p4dc>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p4nk {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p4nk>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p4wg>.wa-item-rowspacer {height:10px;}
#wa-row-jft1jfjg1dsmi2p55c>.wa-item-rowspacer {height:200px;}
#wa-row-jft1jfjg1dsmi2p5fk {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p5fk>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p5ps {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p5ps>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p600 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p600>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p6o0 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p6o0>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p7c0 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p7c0>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p7m8 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p7m8>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p8a8 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p8a8>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2suwg {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2suwg>div {padding: 0px 0px;}
#wa-row-jftqf75o1dva825sog {margin:0px 0px;}
#wa-row-jftqf75o1dva825sog>div {padding: 0px 0px;}
#wa-row-ji3xaetb11lyzjof5c {margin:0px 0px;}
#wa-row-ji3xaetb11lyzjof5c>div {padding: 0px 0px;}
#wa-row-ji7g00ef11eyfmhoeo {margin:0px 0px;}
#wa-row-ji7g00ef11eyfmhoeo>div {padding: 0px 0px;}
#wa-row-ji7g674v11eyfmhteo>.wa-item-rowspacer {height:10px;}
#wa-sub-container-jg2oydta1drefneakg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 50px;}
#wa-sub-container-jg2oydta1drefneakg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jg2oydta1drefneakg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jg2oydtb1drefowiyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 30px 0px 30px;}
#wa-sub-container-jg2oydtb1drefowiyo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jg2oydtb1drefowiyo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jonn7vdw1drsqlchds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jonn7vdw1drsqlchds>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jonn7vdw1drsqlchds>.wa-container-vspacer {height:0px;}
#wa-sub-container-jonn7vdy1drsqllekg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jonn7vdy1drsqllekg>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jonn7vdy1drsqllekg>.wa-container-vspacer {height:0px;}
#wa-sub-container-jonn7ve11drsqllclc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jonn7ve11drsqllclc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jonn7ve11drsqllclc>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jftqf75o1dva826abk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jftqf75o1dva826abk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jftqf75o1dva826abk] .dropdown-menu > li > a:focus {background-color:#e0e0e0;}
[id^=wa-compmenu-jftqf75o1dva826abk] .navbar-default {background-color:rgba(224,224,224,0.8); border-color:#f7f7f7; border-width:0px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-jftqf75o1dva826abk] .navbar-default .navbar-brand, [id^=wa-compmenu-jftqf75o1dva826abk].navbar-nav li a, [id^=wa-compmenu-jftqf75o1dva826abk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jftqf75o1dva826abk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jftqf75o1dva826abk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Nunito, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#001c3f;}
[id^=wa-compmenu-jftqf75o1dva826abk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jftqf75o1dva826abk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jftqf75o1dva826abk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#0645c9;}
[id^=wa-compmenu-jftqf75o1dva826abk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#001c3f;}
[id^=wa-compmenu-jftqf75o1dva826abk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jftqf75o1dva826abk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jftqf75o1dva826abk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jftqf75o1dva826abk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jftqf75o1dva826abk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jftqf75o1dva826abk] .navbar-default .navbar-nav > .open > a:focus {color:#c49539; background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-jftqf75o1dva826abk] .navbar-default .navbar-toggle {background-color:rgba(178,212,254,0.588235) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jftqf75o1dva826abk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jftqf75o1dva826abk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jftqf75o1dva826abk].navbar-default .navbar-toggle:hover {background-color:rgba(254,193,7,0) !important;}
[id^=wa-compmenu-jftqf75o1dva826abk] .wa-brand-logo {padding-right:40px;}
[id^=wa-compmenu-jftqf75o1dva826abk] .wa-srch-input {font-size:15px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jf4e88em1dqjx3zkvk {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zkvk>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3zl5s {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zl5s>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3zm9s {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zm9s>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3znog {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3znog>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3zo8w {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zo8w>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3zoj4 {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zoj4>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3zotc {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zotc>div {padding: 0px 0px;}
#wa-row-jf4euwxv11lyzjn6w0 {margin:0px 0px;}
#wa-row-jf4euwxv11lyzjn6w0>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8hjkw {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8hjkw>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8hjv4 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8hjv4>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8hke8 {margin:0px -10px;}
#wa-row-jft1jfjg1dsmh8hke8>div {padding: 0px 10px;}
#wa-row-jft1jfjg1dsmh8ikjk {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8ikjk>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8ikts {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8ikts>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8lic0 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8lic0>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8orm8 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8orm8>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p4dc {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p4dc>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p4nk {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p4nk>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p5fk {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p5fk>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p5ps {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p5ps>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p600 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p600>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p6o0 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p6o0>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p7c0 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p7c0>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p7m8 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p7m8>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p8a8 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p8a8>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2suwg {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2suwg>div {padding: 0px 0px;}
#wa-row-jftqf75o1dva825sog {margin:0px 0px;}
#wa-row-jftqf75o1dva825sog>div {padding: 0px 0px;}
#wa-row-ji3xaetb11lyzjof5c {margin:0px 0px;}
#wa-row-ji3xaetb11lyzjof5c>div {padding: 0px 0px;}
#wa-row-ji7g00ef11eyfmhoeo {margin:0px 0px;}
#wa-row-ji7g00ef11eyfmhoeo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jf4e88em1dqjx3zkvk {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zkvk>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3zl5s {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zl5s>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3zm9s {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zm9s>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3znog {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3znog>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3zo8w {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zo8w>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3zoj4 {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zoj4>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3zotc {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zotc>div {padding: 0px 0px;}
#wa-row-jf4euwxv11lyzjn6w0 {margin:0px 0px;}
#wa-row-jf4euwxv11lyzjn6w0>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8hjkw {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8hjkw>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8hjv4 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8hjv4>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8hke8 {margin:0px -10px;}
#wa-row-jft1jfjg1dsmh8hke8>div {padding: 0px 10px;}
#wa-row-jft1jfjg1dsmh8ikjk {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8ikjk>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8ikts {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8ikts>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8lic0 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8lic0>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8orm8 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8orm8>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p4dc {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p4dc>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p4nk {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p4nk>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p5fk {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p5fk>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p5ps {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p5ps>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p600 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p600>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p6o0 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p6o0>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p7c0 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p7c0>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p7m8 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p7m8>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p8a8 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p8a8>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2suwg {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2suwg>div {padding: 0px 0px;}
#wa-row-jftqf75o1dva825sog {margin:0px 0px;}
#wa-row-jftqf75o1dva825sog>div {padding: 0px 0px;}
#wa-row-ji3xaetb11lyzjof5c {margin:0px 0px;}
#wa-row-ji3xaetb11lyzjof5c>div {padding: 0px 0px;}
#wa-row-ji7g00ef11eyfmhoeo {margin:0px 0px;}
#wa-row-ji7g00ef11eyfmhoeo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jf4e88em1dqjx3zkvk {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zkvk>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3zl5s {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zl5s>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3zm9s {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zm9s>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3znog {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3znog>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3zo8w {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zo8w>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3zoj4 {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zoj4>div {padding: 0px 0px;}
#wa-row-jf4e88em1dqjx3zotc {margin:0px 0px;}
#wa-row-jf4e88em1dqjx3zotc>div {padding: 0px 0px;}
#wa-row-jf4euwxv11lyzjn6w0 {margin:0px 0px;}
#wa-row-jf4euwxv11lyzjn6w0>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8hjkw {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8hjkw>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8hjv4 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8hjv4>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8hke8 {margin:0px -10px;}
#wa-row-jft1jfjg1dsmh8hke8>div {padding: 0px 10px;}
#wa-row-jft1jfjg1dsmh8ikjk {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8ikjk>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8ikts {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8ikts>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8lic0 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8lic0>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmh8orm8 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmh8orm8>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p4dc {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p4dc>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p4nk {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p4nk>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p5fk {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p5fk>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p5ps {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p5ps>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p600 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p600>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p6o0 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p6o0>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p7c0 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p7c0>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p7m8 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p7m8>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2p8a8 {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2p8a8>div {padding: 0px 0px;}
#wa-row-jft1jfjg1dsmi2suwg {margin:0px 0px;}
#wa-row-jft1jfjg1dsmi2suwg>div {padding: 0px 0px;}
#wa-row-jftqf75o1dva825sog {margin:0px 0px;}
#wa-row-jftqf75o1dva825sog>div {padding: 0px 0px;}
#wa-row-ji3xaetb11lyzjof5c {margin:0px 0px;}
#wa-row-ji3xaetb11lyzjof5c>div {padding: 0px 0px;}
#wa-row-ji7g00ef11eyfmhoeo {margin:0px 0px;}
#wa-row-ji7g00ef11eyfmhoeo>div {padding: 0px 0px;}
}
